command: docker unpause
short: Unpause all processes within one or more containers
long: |-
  The `docker unpause` command un-suspends all processes in the specified containers.
  On Linux, it does this using the cgroups freezer.

  See the
  [cgroups freezer documentation](https://www.kernel.org/doc/Documentation/cgroup-v1/freezer-subsystem.txt)
  for further details.
usage: docker unpause CONTAINER [CONTAINER...]
pname: docker
plink: docker.yaml
examples: |-
  ```bash
  $ docker unpause my_container
  my_container
  ```
deprecated: false
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

